[INCLUDE]
INCLUDE=common/no_popup_lights.ini

[DRIVER3D_MODEL]
NAME=wm_shima
POSITION=0.0,0.0,0.0

[WIPERS_TRACE_...]
SURFACE = z_steklo_roof, Innter Windows,
WIPERS = Wipers

[DRIVER3D_MODEL]
NAME=wm_shima
POSITION=0.0,0.0,0.0

[BASIC]
BOUNDING_SPHERE_RADIUS=3
BRAKES_THRESHOLD=0.01
ENGINE_STALLED_RPM_THRESHOLD=1
EXTERIOR_RANGE_FROM=1
EXTERIOR_RANGE_TO=1.1
HAZARD_LIGHTS_ENGINE_LIFE_THRESHOLD=0.1
LIGHT_DAMAGE_SPEED_MAX=60
LIGHT_DAMAGE_SPEED_MIN=40
TURNING_LIGHTS_REPEAT=1

[LIGHTING]
EMISSIVE_BRAKELIGHTS_MULT=1Wippa001
EMISSIVE_HEADLIGHTS_MULT=1
EMISSIVE_MULT=0
EMISSIVE_PARKINGLIGHTS_MULT=1
INTERIOR_DARKEN_LIGHT=1
INTERIOR_DARKEN_SPECULAR=0.5
INTERIOR_FAKE_SHADOW_FADE=0.2
INTERIOR_FAKE_SHADOW_HEIGHT=0.1
INTERIOR_FAKE_SHADOW_OPACITY=0.9
INTERIOR_FAKE_UPPER_SHADOW_FADE=0.1
INTERIOR_FAKE_UPPER_SHADOW_HEIGHT=-0.1
LIT_MULT=1
SPECULAR_MULT=1

[BOUNCED_BRAKE_LIGHTS]
ACTIVE=1
FADE_AT=200
FADE_SMOOTH=50
FALLOFF=1
GRADIENT_OFFSET=0.8
MULT=1, 1, 1, 1
OFFSET=7

[BOUNCED_HEADLIGHTS]
ACTIVE=1
FADE_AT=200
FADE_SMOOTH=50
FALLOFF=0.4
GRADIENT_OFFSET=0.8
MULT=1, 1, 1, 1
OFFSET=0

[BOUNCED_INTERIOR_LIGHT]
ACTIVE=1
DIRECTION=0, 1, -2
MULT=1, 1, 1, 1
OFFSET=0, -1, 3
RANGE=3.2
RANGE_GRADIENT_OFFSET=0.9
SPOT=20
SPOT_SHARPNESS=0.9

[INSTRUMENTS]
FUEL_SPLASH_MULT=-0.055
SPEED_LAG=0.7
SPEED_LIMIT=270

[LIGHT_BRAKE_0]
DIFFUSE_CONCENTRATION=0.88
EXTERIOR_ONLY=1
FADE_AT=120
FADE_SMOOTH=30
INTERIOR_ONLY=0
OFF_FADE_MULT=0.37
OFF_MIRROR=0.64
POSITION=0, 0.75, -1.9
OFF_RANGE_MULT=0.55
RANGE=2
SPECULAR_MULT=1
POPUP_EDGE_EXP=0.3
POPUP_EDGE_OFFSET=0.5
POPUP_ENABLED=1
POPUP_END=0.7
POPUP_SECOND_SPOT_EXP=0.6
POPUP_SECOND_SPOT_INITIAL_VALUE=0.4
POPUP_START=0.05

[EMISSIVE_HIGHBEAM_0]
NAME=High Beam Bulbs
COLOR=123, 103, 79 
BIND_TO_HEADLIGHTS=0
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
LAG=0.0
LOCATION=FRONT
OFF_COLOR=0,0,0
SIMULATE_HEATING=1

[LIGHT_FLAMES]
CAR_BRIGHTNESS_MULT=0,5
OFFSET_DIR=0,15
OFFSET_POS=0,25
SPOT=300

[SMART_MIRROR]
VISIBLE_FIRSTPERSON=RIGHT

[LIGHT_REVERSE_0]
OFF_MULT=0.1

[EMISSIVE_ENGINE_0]
COLOR=24, 12, 0
NAME=LED_ENGINE

[EMISSIVE_BATTERY_0]
COLOR=35, 0, 0
NAME=LED_BATTERY

[EMISSIVE_ABS_0]
COLOR=24, 14, 5
NAME=LED_ABS

[EMISSIVE_HANDBRAKE_0]
COLOR=35, 0, 0
LAG=0.0
LOCATION=
NAME=LED_HANDBRAKE
SIMULATE_HEATING=0.0

[EMISSIVE_TURNSIGNAL_LEFT_0]
NAME=LF Signal
COLOR= 151, 103, 29
LAG=0
SIMULATE_HEATING=0.0
BLINKING_PATTERN=(|0=1|3=0|1=0|2=1|0.5=0|3.5=1)
BLINKING_DURATION=0.45
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_RIGHT_1]
NAME=RF Signal
COLOR= 151, 103, 29
LAG=0
SIMULATE_HEATING=0.0
BLINKING_PATTERN=(|0=1|3=0|1=0|2=1|0.5=0|3.5=1)
BLINKING_DURATION=0.45
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_LEFT_2]
NAME= LR Signal
COLOR=33, 16, 2
LAG=0
SIMULATE_HEATING=0.0
BLINKING_PATTERN=(|0=1|3=0|1=0|2=1|0.5=0|3.5=1)
BLINKING_DURATION=0.45
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_RIGHT_3]
NAME=RR Signal
COLOR=33, 16, 2
LAG=0
SIMULATE_HEATING=0.0
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_LEFT_4]
NAME = Left Arrow 
COLOR = 1, 2, 1, 400
LAG = 0.85
SIMULATE_HEATING = 0
BLINKING_PATTERN=(|0=1|3=0|1=0|2=1|0.5=0|3.5=1)
BLINKING_DURATION=0.45
CAST_LIGHT = 0

[EMISSIVE_TURNSIGNAL_RIGHT_5]
NAME = Right Arrow
COLOR = 1, 2, 1, 400
LAG = 0.85
SIMULATE_HEATING = 0
BLINKING_PATTERN=(|0=1|3=0|1=0|2=1|0.5=0|3.5=1)
BLINKING_DURATION=0.45
CAST_LIGHT = 0


[EMISSIVE_TURNSIGNAL_LEFT_6]
NAME=L side SIgnal
COLOR= 33, 16, 2
LAG=0
SIMULATE_HEATING=0.0
BLINKING_PATTERN=(|0=1|3=0|1=0|2=1|0.5=0|3.5=1)
BLINKING_DURATION=0.45
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_RIGHT_7]
NAME=R side sinal
COLOR= 33, 16, 2
LAG=0
SIMULATE_HEATING=0.0
BLINKING_PATTERN=(|0=1|3=0|1=0|2=1|0.5=0|3.5=1)
BLINKING_DURATION=0.45
LOCATION=FRONT


[EMISSIVE_REVERSE_0]
NAME=Reverse Bulbs001
COLOR=30, 30, 30
LAG=0.8
SIMULATE_HEATING=0.3

[BRAKEDISC_FX]
AMBIENT_MULT=0.5
DISC_INTERNAL_RADIUS=0.126
DISC_INTERNAL_RADIUS_SHARPNESS=250
REFLECTION_MULT=10
RIM_HEIGHT=0.15
RIM_INTERNAL_RADIUS=0.06
RIM_RADIUS=0.175
SIMPLIFY_NORMALS_K=0.9

[TYRES_FX_FRONT]
DAMAGE_DEBUG=0
DAMAGE_FLAT_SPOT_GAIN=200.0
DAMAGE_FLAT_SPOT_FADE=0.1
DAMAGE_GRAIN_GAIN=1.0
DAMAGE_WIDTH_K=0.95
DAMAGE_OFFSET_K=0.0
DAMAGE_GRAIN_MAX=0.4
DAMAGE_SPEC_MULT=0.6
DAMAGE_SPEC_EXP_MULT=0.2
DAMAGE_REFL_MULT=0.4
DAMAGE_OCCLUSION_MULT=0.8
DAMAGE_NORMALS_MULT=2.0
FLEX_SKEW_SMOOTHING=0.1
FLEX_MAX_SKEW_MULT=0.4
FLEX_PROFILE_MULT=0.55
FLEX_SKEW_RANGE_MULT=1.0
FLEX_MULT=0.750

[TYRES_FX_REAR]
DAMAGE_DEBUG=0
DAMAGE_FLAT_SPOT_GAIN=200.0
DAMAGE_FLAT_SPOT_FADE=0.1
DAMAGE_GRAIN_GAIN=1.0
DAMAGE_WIDTH_K=0.95
DAMAGE_OFFSET_K=0.0
DAMAGE_GRAIN_MAX=0.4
DAMAGE_SPEC_MULT=0.6
DAMAGE_SPEC_EXP_MULT=0.2
DAMAGE_REFL_MULT=0.4
DAMAGE_OCCLUSION_MULT=0.8
DAMAGE_NORMALS_MULT=2.0
FLEX_SKEW_SMOOTHING=0.1
FLEX_MAX_SKEW_MULT=0.3
FLEX_PROFILE_MULT=0.2
FLEX_SKEW_RANGE_MULT=1.0
FLEX_MULT=0.750

Low Beam
[LIGHT_HEADLIGHT_0]
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=0.2
COLOR=8, 10, 10
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, 0.0, 1
EXTERIOR_ONLY=0
FADE_AT=450
FADE_SMOOTH=50
INTERIOR_ONLY=0
LOWBEAM_RANGE_MAX=190
LOWBEAM_RANGE_MULT=0.8
LOWBEAM_RANGE_ONCOMING_MULT=0.4
MIRROR=0.55
MIRROR_DIRECTION=1
OFF_FADE_MULT=0.3
OFF_MIRROR=0.538526
OFF_MULT=0
OFF_POSITION=0, 0.568216, 1.74877
OFF_RANGE_MULT=0.3
POPUP_ENABLED=0
POSITION=0, 0.49, 2.89
RANGE=210
RANGE_GRADIENT_OFFSET=0
SECOND_SPOT=80
SECOND_SPOT_INTENSITY=1
SECOND_SPOT_RANGE=20
SECOND_SPOT_SHARPNESS=0.0
SECOND_SPOT_SKIP=0.0
SPECULAR_MULT=1
SPOT=65
SPOT_EDGE=0.0922464, 0.0919776, 0.09144
SPOT_EDGE_SHARPNESS=21.2
SPOT_SHARPNESS=0
SPOT_UP=0.02, 0.999847, 0

High Beam
[LIGHT_HEADLIGHT_1] 
AFFECTS_TRACK = 1
SELF_LIGHTNING = none
POSITION = 0, 0.61, 1.83
DIRECTION = 0, -0.1, 1
COLOR = 2, 1, 1 
MIRROR = 0.5
FADE_FROM = 400
FADE_TO = 460
SPOT = 50
SPOT_EDGE = 0.14, 0.14, 0.14
SPOT_EDGE_SHARPNESS = 100
SPOT_SHARPNESS = 0
SECOND_SPOT = 100
SECOND_SPOT_INTENSITY = 0.4
SECOND_SPOT_RANGE = 30
SECOND_SPOT_SHARPNESS = 0.9
SECOND_SPOT_SKIP = 0.8
LOWBEAM_RANGE_MAX = 0
LOWBEAM_RANGE_MULT = 0
LOWBEAM_RANGE_ONCOMING_MULT = 0
DIFFUSE_CONCENTRATION = 0.88
RANGE = 400
RANGE_GRADIENT_OFFSET = 0



[REFRACTING_HEADLIGHT_0]
SURFACE = taillight_r
INSIDE = z_chrome, Tail Bulbs, Brakes Bulbs



ABSORPTION = 0.021000
AMBIENT_MULT = 0.630000
BASE_EMISSIVE_K = 0.310000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.100000
BULB_REFLECTION_K = 0.060000
CUSTOM_BULB_0 = 0.500000,0.500000,1.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.700000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.007000,-0.042133,0.998891
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.080000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 50.000000
F0 = 0.510000
GLASS_COLOR = 1.000000,0.147884,0.105225
GLASS_EMISSIVE_MULT = 0.020000
GLASS_EXTRA_THICKNESS = 0.040000
INNER_SPECULAR = 1.000000
INNER_SPECULAR_EXP = 254.000000
IOR = 2.170000
IOR_FLYOUT_FLAT = 1.000000
LOD_BIAS = -1.700000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 0.806026,-0.375018,-1.000288
MIRROR_POS = -0.667580,0.375313,2.283430
NM_SHARE_EXT = 0.200000
NM_SHARE_INT = 0.350000
ORIGIN = 0.021000,0.621368,-2.790000
RADIUS = 0.808100
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.010000
REFLECTIVENESS_DIFFUSE_MULT = 3.000000
REFLECTIVENESS_MULT = 2.000000
REFLECTIVE_GAMMA = 0.500000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1




[REFRACTING_HEADLIGHT_1]
SURFACE = Headlight Lens 
INSIDE = Low Beam Reflector, Headlight Chrome, indicator_rf001, indicator_lf001, Low Beam Bulbs



ABSORPTION = 0.029000
AMBIENT_MULT = 0.200000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.850000
BULB_BLUR_K = 2.200000
BULB_REFLECTION_K = -0.130000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 100.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = -0.057202,-0.270304,-0.961074
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 2.340000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 83.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.495828,0.000000
GLASS_EMISSIVE_MULT = 0.050000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 12.100000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.630000
IOR_FLYOUT_FLAT = 0.830000
LOD_BIAS = 2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = -0.010763,0.932812,-0.938547
MIRROR_POS = -0.170708,0.490419,2.512089
NM_SHARE_EXT = 0.470000
NM_SHARE_INT = 0.430000
ORIGIN = 0.020947,0.617000,2.245019
RADIUS = 0.785000
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.020000
REFLECTIVENESS_DIFFUSE_MULT = 31.500000
REFLECTIVENESS_MULT = 4.500000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.070000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1



[REFRACTING_HEADLIGHT_2]
SURFACE = indicator_rr001
INSIDE = z_chrome, LR Signal, RR Signal



ABSORPTION = 0.002000
AMBIENT_MULT = 0.630000
BASE_EMISSIVE_K = 0.310000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.100000
BULB_REFLECTION_K = 0.060000
CUSTOM_BULB_0 = 0.500000,0.500000,1.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.700000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.007001,-0.042141,0.999087
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 1.440000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 50.000000
F0 = 0.510000
GLASS_COLOR = 1.000000,0.288025,0.000000
GLASS_EMISSIVE_MULT = 0.370000
GLASS_EXTRA_THICKNESS = 0.040000
INNER_SPECULAR = 1.000000
INNER_SPECULAR_EXP = 254.000000
IOR = 2.170000
IOR_FLYOUT_FLAT = 1.000000
LOD_BIAS = -1.700000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 0.806026,-0.375018,-1.000288
MIRROR_POS = -0.667580,0.375313,2.283430
NM_SHARE_EXT = 0.200000
NM_SHARE_INT = 0.350000
ORIGIN = 0.021000,0.621368,-2.790000
RADIUS = 0.808100
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.010000
REFLECTIVENESS_DIFFUSE_MULT = 3.000000
REFLECTIVENESS_MULT = 2.000000
REFLECTIVE_GAMMA = 0.500000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1


SYNC_EMISSIVE_AUTO = 1


[REFRACTING_HEADLIGHT_3]
SURFACE = Reverse Lens
INSIDE = Trunk Chrome001, Reverse Bulbs001



ABSORPTION = 0.004000
AMBIENT_MULT = 0.630000
BASE_EMISSIVE_K = 0.350000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.100000
BULB_REFLECTION_K = 0.060000
CUSTOM_BULB_0 = 0.500000,0.500000,1.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.700000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = -0.007001,-0.042141,0.999087
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.650000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 50.000000
F0 = 0.510000
GLASS_COLOR = 1.000000,0.999906,0.999900
GLASS_EMISSIVE_MULT = 0.170000
GLASS_EXTRA_THICKNESS = 0.040000
INNER_SPECULAR = 1.000000
INNER_SPECULAR_EXP = 254.000000
IOR = 1.060000
IOR_FLYOUT_FLAT = 1.000000
LOD_BIAS = -1.700000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 0.806026,-0.375018,-1.000288
MIRROR_POS = -0.667580,0.375313,2.283430
NM_SHARE_EXT = 0.360000
NM_SHARE_INT = 0.430000
ORIGIN = 0.021000,0.621368,-2.790000
RADIUS = 0.650400
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.010000
REFLECTIVENESS_DIFFUSE_MULT = 3.000000
REFLECTIVENESS_MULT = 2.000000
REFLECTIVE_GAMMA = 0.600000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1


SYNC_EMISSIVE_AUTO = 1



[REFRACTING_HEADLIGHT_4]
SURFACE = High Beam Lens
INSIDE = Headlight Chrome, High Beam Reflector, High Beam Bulbs, DRL Bulbs

ABSORPTION = 0.029000
AMBIENT_MULT = 0.200000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.850000
BULB_BLUR_K = 0.700000
BULB_REFLECTION_K = -0.130000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 100.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = -0.057202,-0.270304,-0.961074
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 2.340000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 83.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.495828,0.000000
GLASS_EMISSIVE_MULT = 0.050000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 12.100000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.630000
IOR_FLYOUT_FLAT = 0.830000
LOD_BIAS = 2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = -0.010763,0.932812,-0.938547
MIRROR_POS = -0.170708,0.490419,2.512089
NM_SHARE_EXT = 0.470000
NM_SHARE_INT = 0.430000
ORIGIN = 0.020947,0.617000,2.245019
RADIUS = 0.785000
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.020000
REFLECTIVENESS_DIFFUSE_MULT = 31.500000
REFLECTIVENESS_MULT = 4.500000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.070000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_5]
SURFACE = Turn Signal Lens
INSIDE = Low Beam Reflector, Headlight Chrome, indicator_rf001, indicator_lf001, LF Signal, RF Signal, 


ABSORPTION = 0.029000
AMBIENT_MULT = 0.200000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.850000
BULB_BLUR_K = 0.700000
BULB_REFLECTION_K = -0.130000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 100.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = -0.057202,-0.270304,-0.961074
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.340000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 83.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.495828,0.000000
GLASS_EMISSIVE_MULT = 0.050000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 12.100000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.630000
IOR_FLYOUT_FLAT = 0.830000
LOD_BIAS = 2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = -0.010763,0.932812,-0.938547
MIRROR_POS = -0.170708,0.490419,2.512089
NM_SHARE_EXT = 0.470000
NM_SHARE_INT = 0.430000
ORIGIN = 0.020947,0.617000,2.245019
RADIUS = 0.785000
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.020000
REFLECTIVENESS_DIFFUSE_MULT = 31.500000
REFLECTIVENESS_MULT = 4.500000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.070000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1


[REFRACTING_HEADLIGHT_6]
SURFACE = 
INSIDE = 



ABSORPTION = 0.000000
AMBIENT_MULT = 0.750000
BASE_EMISSIVE_K = 0.410000
BOUNCED_BACK_MULT = 0.850000
BULB_BLUR_K = 0.000000
BULB_REFLECTION_K = -0.080000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 100.000000
DIFFUSE_MAP_MULT = 0.108000
DIRECTION = 0.076213,-0.141039,-0.987066
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 1.470000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 20.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.999950,0.999900
GLASS_EMISSIVE_MULT = 0.110000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 12.200000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.170000
IOR_FLYOUT_FLAT = 0.830000
LOD_BIAS = 2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = -0.010763,0.932812,-1.000000
MIRROR_POS = -0.170715,0.490387,2.512081
NM_SHARE_EXT = 0.370000
NM_SHARE_INT = 0.070000
ORIGIN = -0.064000,0.319000,2.455000
RADIUS = 0.839301
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.020000
REFLECTIVENESS_DIFFUSE_MULT = 7.000000
REFLECTIVENESS_MULT = 0.400000
REFLECTIVE_GAMMA = 0.600000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.060000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_7]
SURFACE = Rear Fog Lens
INSIDE = Trunk Chrome001, Rear Fog Bulbs


ABSORPTION = 0.021000
AMBIENT_MULT = 0.630000
BASE_EMISSIVE_K = 0.310000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.100000
BULB_REFLECTION_K = 0.060000
CUSTOM_BULB_0 = 0.500000,0.500000,1.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.700000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.007000,-0.042133,0.998891
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.080000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 50.000000
F0 = 0.510000
GLASS_COLOR = 1.000000,0.147884,0.105225
GLASS_EMISSIVE_MULT = 0.020000
GLASS_EXTRA_THICKNESS = 0.040000
INNER_SPECULAR = 1.000000
INNER_SPECULAR_EXP = 254.000000
IOR = 2.170000
IOR_FLYOUT_FLAT = 1.000000
LOD_BIAS = -1.700000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 0.806026,-0.375018,-1.000288
MIRROR_POS = -0.667580,0.375313,2.283430
NM_SHARE_EXT = 0.200000
NM_SHARE_INT = 0.350000
ORIGIN = 0.021000,0.621368,-2.790000
RADIUS = 0.808100
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.010000
REFLECTIVENESS_DIFFUSE_MULT = 3.000000
REFLECTIVENESS_MULT = 2.000000
REFLECTIVE_GAMMA = 0.500000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_8]
SURFACE = Rear Reflecotr
INSIDE = Trunk Chrome001

ABSORPTION = 0.021000
AMBIENT_MULT = 0.630000
BASE_EMISSIVE_K = 0.310000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.100000
BULB_REFLECTION_K = 0.060000
CUSTOM_BULB_0 = 0.500000,0.500000,1.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.700000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.007001,-0.042141,0.999087
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.080000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 50.000000
F0 = 0.510000
GLASS_COLOR = 0.674646,0.032164,0.000000
GLASS_EMISSIVE_MULT = 0.020000
GLASS_EXTRA_THICKNESS = 0.040000
INNER_SPECULAR = 1.000000
INNER_SPECULAR_EXP = 254.000000
IOR = 2.170000
IOR_FLYOUT_FLAT = 1.000000
LOD_BIAS = -1.700000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 0.806026,-0.375018,-1.000288
MIRROR_POS = -0.667580,0.375313,2.283430
NM_SHARE_EXT = 0.200000
NM_SHARE_INT = 0.350000
ORIGIN = 0.021000,0.621368,-2.790000
RADIUS = 0.808100
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.010000
REFLECTIVENESS_DIFFUSE_MULT = 3.000000
REFLECTIVENESS_MULT = 2.000000
REFLECTIVE_GAMMA = 0.500000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1


SYNC_EMISSIVE_AUTO = 1







Headlight Lens
 misc_b_SUB1, Front Turn Signal Lens, misc_b_SUB0, Low Beam Len, High Beam Bulbs, Fog Light Bulbs, Low Beam Bulbs, RF Turn Bulb, LF Turn Bulb








[INCLUDE: android_auto/config.ini]
[Display_AndroidAuto]
Meshes = interior_z_consol_night
Resolution = 1080, 720 ; texture resolution
Size =  1080, 720 ; size of the screen area
Offset = 0, 0         ; left top corner of screen area
Scale = 0.6        ; might need adjusting to get the scale right
RearCameraPosition = 0, 0.9, -3  ; position of rear view camera
aftermarketComponent = 1


[LIGHT_LICENSEPLATE]
ACTIVE=1
MESHES=supra_plate001
OFFSET=0, 0, 0
RANGE=0.26
RANGE_GRADIENT_OFFSET=0.2
SPOT=250
SPOT_SHARPNESS=0
COLOR=18,13.3,6.6,0.3
FALLBACK_EMISSIVE=1,1,1,2
AFFECTS_TRACK=0
FADE_AT=1000
FADE_SMOOTH=2
LAYOUT=TWO_ON_TOP










